diff --git a/modules/apps/data-engine/data-engine-taglib/src/main/resources/META-INF/resources/data_layout_builder/start.jsp b/modules/apps/data-engine/data-engine-taglib/src/main/resources/META-INF/resources/data_layout_builder/start.jsp
index 82bd4cd2c38173..66708767bf1c43 100644
--- a/modules/apps/data-engine/data-engine-taglib/src/main/resources/META-INF/resources/data_layout_builder/start.jsp
+++ b/modules/apps/data-engine/data-engine-taglib/src/main/resources/META-INF/resources/data_layout_builder/start.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/data-engine/data-engine-taglib/src/main/resources/META-INF/resources/data_layout_renderer/init-ext.jspf b/modules/apps/data-engine/data-engine-taglib/src/main/resources/META-INF/resources/data_layout_renderer/init-ext.jspf
index 737f884f452da8..28581f16b7fce2 100644
--- a/modules/apps/data-engine/data-engine-taglib/src/main/resources/META-INF/resources/data_layout_renderer/init-ext.jspf
+++ b/modules/apps/data-engine/data-engine-taglib/src/main/resources/META-INF/resources/data_layout_renderer/init-ext.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/data-engine/data-engine-taglib/src/main/resources/META-INF/resources/data_layout_renderer/init.jsp b/modules/apps/data-engine/data-engine-taglib/src/main/resources/META-INF/resources/data_layout_renderer/init.jsp
index f05fc10660bb01..bb268b09582cf8 100644
--- a/modules/apps/data-engine/data-engine-taglib/src/main/resources/META-INF/resources/data_layout_renderer/init.jsp
+++ b/modules/apps/data-engine/data-engine-taglib/src/main/resources/META-INF/resources/data_layout_renderer/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 @generated
diff --git a/modules/apps/data-engine/data-engine-taglib/src/main/resources/META-INF/resources/data_layout_renderer/page.jsp b/modules/apps/data-engine/data-engine-taglib/src/main/resources/META-INF/resources/data_layout_renderer/page.jsp
index 5e298ec5e89409..9af198c7c80146 100644
--- a/modules/apps/data-engine/data-engine-taglib/src/main/resources/META-INF/resources/data_layout_renderer/page.jsp
+++ b/modules/apps/data-engine/data-engine-taglib/src/main/resources/META-INF/resources/data_layout_renderer/page.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/data-engine/data-engine-taglib/src/main/resources/META-INF/resources/init.jsp b/modules/apps/data-engine/data-engine-taglib/src/main/resources/META-INF/resources/init.jsp
index 56cb2e198568f0..7e3d7c44c5bc8e 100644
--- a/modules/apps/data-engine/data-engine-taglib/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/data-engine/data-engine-taglib/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 @generated
diff --git a/modules/apps/data-engine/data-engine-test/src/testIntegration/java/com/liferay/data/engine/internal/expando/model/test/DataEngineExpandoBridgeImplTest.java b/modules/apps/data-engine/data-engine-test/src/testIntegration/java/com/liferay/data/engine/internal/expando/model/test/DataEngineExpandoBridgeImplTest.java
index e6456ff57dc5d2..2b1b0a38802176 100644
--- a/modules/apps/data-engine/data-engine-test/src/testIntegration/java/com/liferay/data/engine/internal/expando/model/test/DataEngineExpandoBridgeImplTest.java
+++ b/modules/apps/data-engine/data-engine-test/src/testIntegration/java/com/liferay/data/engine/internal/expando/model/test/DataEngineExpandoBridgeImplTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.data.engine.internal.expando.model.test;
diff --git a/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/application/DepotApplication.java b/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/application/DepotApplication.java
index a7a04a34b80701..86d6d03f8ac633 100644
--- a/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/application/DepotApplication.java
+++ b/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/application/DepotApplication.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.application;
@@ -21,7 +21,7 @@ import java.util.List;
 import java.util.Locale;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public interface DepotApplication {
 
diff --git a/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/configuration/DepotConfiguration.java b/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/configuration/DepotConfiguration.java
index afa6ae668065a7..67d5c79747e784 100644
--- a/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/configuration/DepotConfiguration.java
+++ b/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/configuration/DepotConfiguration.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.configuration;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  * @deprecated As of Athanasius (7.3.x), with no direct replacement
  */
 @Deprecated
diff --git a/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/constants/DepotActionKeys.java b/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/constants/DepotActionKeys.java
index ba45b4a352ed99..1c592c05999d20 100644
--- a/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/constants/DepotActionKeys.java
+++ b/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/constants/DepotActionKeys.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.constants;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class DepotActionKeys {
 
diff --git a/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/constants/DepotConstants.java b/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/constants/DepotConstants.java
index f23e622437ce68..45c22b3dba61bc 100644
--- a/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/constants/DepotConstants.java
+++ b/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/constants/DepotConstants.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.constants;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class DepotConstants {
 
diff --git a/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/constants/DepotRolesConstants.java b/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/constants/DepotRolesConstants.java
index 78899ff3c76eb2..f73fd40c3f021a 100644
--- a/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/constants/DepotRolesConstants.java
+++ b/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/constants/DepotRolesConstants.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.constants;
 
 /**
- * @author Cristina González
+ * @author Cristina Gonz??lez
  */
 public class DepotRolesConstants {
 
diff --git a/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/exception/DepotEntryGroupException.java b/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/exception/DepotEntryGroupException.java
index 2850ac97520c57..e9ae24b0a1b68c 100644
--- a/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/exception/DepotEntryGroupException.java
+++ b/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/exception/DepotEntryGroupException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.exception;
diff --git a/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/exception/DepotEntryGroupRelStagedGroupException.java b/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/exception/DepotEntryGroupRelStagedGroupException.java
index f3c70e602a4445..42d1c97d200fbd 100644
--- a/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/exception/DepotEntryGroupRelStagedGroupException.java
+++ b/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/exception/DepotEntryGroupRelStagedGroupException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.exception;
diff --git a/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/exception/DepotEntryGroupRelToGroupException.java b/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/exception/DepotEntryGroupRelToGroupException.java
index 31a881edf1c31a..4c473b06a229cc 100644
--- a/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/exception/DepotEntryGroupRelToGroupException.java
+++ b/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/exception/DepotEntryGroupRelToGroupException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.exception;
diff --git a/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/exception/DepotEntryNameException.java b/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/exception/DepotEntryNameException.java
index 16f9e9775d386d..800c59802843dd 100644
--- a/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/exception/DepotEntryNameException.java
+++ b/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/exception/DepotEntryNameException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.exception;
diff --git a/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/exception/NoSuchAppCustomizationException.java b/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/exception/NoSuchAppCustomizationException.java
index 69ed8040da1eda..4ca7caea6817d4 100644
--- a/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/exception/NoSuchAppCustomizationException.java
+++ b/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/exception/NoSuchAppCustomizationException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.exception;
diff --git a/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/exception/NoSuchEntryException.java b/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/exception/NoSuchEntryException.java
index e0b4999496da9c..ef7389dc7ea057 100644
--- a/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/exception/NoSuchEntryException.java
+++ b/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/exception/NoSuchEntryException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.exception;
diff --git a/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/exception/NoSuchEntryGroupRelException.java b/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/exception/NoSuchEntryGroupRelException.java
index 187d884abdce25..f2a55f24ed3674 100644
--- a/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/exception/NoSuchEntryGroupRelException.java
+++ b/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/exception/NoSuchEntryGroupRelException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.exception;
diff --git a/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/model/DepotAppCustomization.java b/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/model/DepotAppCustomization.java
index 47ab1dd0276b2e..7697d40568811c 100644
--- a/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/model/DepotAppCustomization.java
+++ b/modules/apps/depot/depot-api/src/main/java/com/liferay/depot/model/DepotAppCustomization.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.depot.model;
